Workaround for interoperability issue with Symantec* Endpoint Client Protection software older than 12.1.2015.2015 for Intel(R) Advisor XE 2013 survey and Intel(R) VTune(TM) Amplifier XE 2013 hotspot analyses

Problem

Intel(R) Advisor XE 2013 Survey and Intel(R) VTune(TM) Amplifier XE 2013 hotspot analyses fails when running on a system with Symantec* Endpoint Client Protection software versions older than 12.1.2015.2015 (For ex: 12.1.1000.157).

Symptoms

As soon as analysis is started, Application Under Test crashes experiences a crash or other sorts of failures. Our tools may report one or more of the following error messages:

  • the collection failed
  • the application may report a non-zero exit code
  • data file is corrupted
  • data loading failed

Workaround

Upgrade to Symantec* Endpoint Client Protection software version 12.1.2015.2015 or later

Further help

Please file an Intel® Premier issue or post a forum post on http://software.intel.com/en-us/forums/intel-advisor-xe or http://software.intel.com/en-us/forums/intel-vtune-amplifier-xe-and-vtune-performance-analyzer for further help.

Per informazioni complete sulle ottimizzazioni del compilatore, consultare l'Avviso sull'ottimizzazione